//  QmRootView.swift
import SwiftUI
import QmsPluginFramework

struct QmsRootView: UIViewControllerRepresentable {

    func makeUIViewController(context: Context) -> UIViewController {
        return QmsPluginUI.makeViewController()
    }

    func updateUIViewController(
        _ uiViewController: UIViewController,
        context: Context
    ) {
        // no-op
    }
}
